<!--

.boxTitle {
    background-color: #323C79; 
    text-align: center;
    font-size: 10pt;
    font-weight: bold;
    color: #ffffcc;
}

a.boxTitle:link, a.boxTitle:visited, a.boxTitle:hover, a.boxTitle:active {
    color: #ffffcc;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
        
.boxSubTitle {
    font-size: 8pt;
    font-weight: bold;
    color: #732100;
}
    
.boxEditText {
    background-color: #323C79; 
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: center;
    font-size: 10px;
    color: #ffffcc;
}

.boxGeneral {
    background-color: #323C79;
}

-->